Dépassement mémoire tampon

  • VLC 1.1.9 est disponible !

    L’organisation VideoLan vient de publier la version 1.1.9 de son lecteur multimédia fétiche : VLC Media Player. Cette nouvelle version apporte essentiellement des correctifs de sécurité dont notamment un dépassement de mémoire tampon possible dans le demuxer MP4. La librairie libmodplug a été mise à  jour pour Windows et MAC OSX. On notera enfin une amélioration des traductions...
    Lire la suite par le 13 Avr, 2011 2 commentaires

  • Mozilla publie la version 3.6.14 de Firefox

    Firefox 3.6.14 En attendant la version 4.0 finale de son navigateur Firefox (actuellement à  la beta 12), Mozilla nous livre en attendant une version 3.6.14. Cette version corrige une dizaine de problèmes de sécurité : Notamment une faille qui permettrait d’exécuter des requêtes à  l’insu de l’utilisateur connecté à  un site malfaisant (CSRF). Ou encore des plantages...
    Lire la suite par le 02 Mar, 2011 1 commentaire

Suivez nous sur Twitter Devenez fan de Place4Geek Suivez nous sur Google+ Abonnez-vous à la chaîne Place4Geek Abonnez-vous à notre flux RSS